@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,700,400italic&subset=latin,latin-ext);

html, body, .no-margin {
	margin: 0px !important;
	padding: 0px !important;
}

.left { float: left }
.right { float: right }
.inline { display: inline-block }
.clear { clear: both }
.full { width: 100% }
.center { text-align: center; }
.centered, .wrapper { margin: 0 auto; }
.wrapper { width: 960px; }
.justify { text-align: justify; }
.cover { background-size: cover; background-position: center; }

body {
	background-color: #1d2951;
	background-image: url('../graphics/back.jpg');
	background-attachment: fixed;
	background-size: cover;
	background-position: center;
	color: #333;
	font-size: 14px;
	font-family: 'Open Sans', Segoe UI, Arial, Tahoma;
}

h1, h2, h3 {
	margin: 0px;
	padding: 0px;
	font-weight: 100;
	color: #1d2951;
	font-family: 'Open Sans', Segoe UI, Arial, Tahoma;
}
h1 { font-size: 22px }
h2 { font-size: 20px }
h3 { font-size: 18px }

hr {
	height: 1px;
	border: none;
	border-bottom: 1px solid #333;
}

a:link {
	color: inherit;
	text-decoration: inherit;
}
a:hover {
	color: inherit;
	text-decoration: inherit;
}
a:active {
	color: inherit;
	text-decoration: inherit;
}
a:visited {
	color: inherit;
	text-decoration: inherit;
}

p a:link {
	color: blue;
	text-decoration: inherit;
}
p a:hover {
	color: #1d2951;
	text-decoration: inherit;
}
p a:active {
	color: purple;
	text-decoration: inherit;
}
p a:visited {
	color: #1d2951;
	text-decoration: inherit;
}

.container, .pagination {
	width: 880px;
	margin: 25px auto;
}

#content {
	width: 960px;
	margin: 0 auto;
	margin-top: 20px;
	background-color: #fff;
	padding-bottom: 30px;
	position: relative;
}

#footer {
	margin-top: 25px;
	margin-bottom: 50px;
	color: #fff;
	font-size: 12px;
}

#upbar {
	background: #555;
	padding: 10px 0px;
	text-align: center;
	color: #fff;
}

#menu ul {
	background-color: #fff;
	color: #111;
	list-style-type: none;
	text-align: center;
	margin: 0px;
	padding: 0px;
	position: relative;
	z-index:10;
	cursor: default;
}
#menu ul li {
	font-size: 125%;
	font-weight: 100;
	padding: 7.5px 25px;
	display: inline-block;
}
#menu ul li:hover {
	background: #555;
	color: #fff;
	position: relative;
}
#menu ul li ul {
	display: none;
	margin: 0px;
	padding: 0px;
	width: 100%;
	position: absolute;
	top: 100%;
	height: 0px;
}
#menu ul li ul li {
	display: block;
	font-size: 16px;
	margin: 0px;
	margin-left: -25px;
	width: 100%;
	background-color: #555;
	color: #fff;
}
#menu ul li ul li:hover {
	background: #fff;
	color: #555;
}
#menu ul li:hover > ul {
	display: block;
}


#slider {
	height: 250px;
	background-color: #efefef;
	overflow: hidden;
	position: relative;
}
#slider-navigator {
	position: absolute;
	top: 0px;
	right:0px;
	margin: 0px;
	padding: 0px;
	vertical-align: middle;
	list-style-type: none;
}
#slider-navigator li {
	-webkit-border-radius: 255px;
	-moz-border-radius: 255px;
	border-radius: 255px;
	background: #fff;
	margin: 6px;
	height: 10px;
	width: 10px;
	cursor: pointer;
}
#slider-navigator li:hover {
	background: #999;
}
#slider-navigator li.active {
	border: 1px solid #fff;
	background: #555;
	margin: 5px;
}
#slides .slide {
	display: block;
	border: none;
	margin: 0px !important;
	padding: 0px !important;
	width: 100%;
	height: 250px;
	background-size: cover;
	background-position: center;
}
#slides {
	width: 700px;
	position: relative;
	top: 0px;
	margin: 0px;
	padding: 0px;
}
#slide_bg {
	height: 250px;
	width: 425px;
	background-image: url(../graphics/slider_bg.png);
	position: relative;
	z-index: 3;
	margin-left: -200px;
	left: 200px;
}

#bar {
	background-color: #111;
	height: 58px;
}

.bar {
	background-color: #efefef;
	color: #333;
	height: 25px;
	width: 880px;
	margin: 25px auto;
	padding: 7.5px 0px;
}

#search {
	padding: 5px 15px;
	color: #fff;
	text-align: center;
}

#search input {
	background: rgba(255,255,255,0.5);
	border: none;
	outline: none;
	height: 24px;
	width: 220px;
	padding: 0px 15px;
	color: #333;
}

.quick-menu-controller {
	margin:0px;
	padding: 7px 15px;
	color: #fff;
	cursor: pointer;
}

#quick-menu {
	background-color: #333;
	color: #fff;
	text-align: center;
	width: 100%;
	margin: 0px;
	padding: 15px 0px;
}

#quick-menu .element {
	width:125px;
	margin: 15px 0px;
	height:80px;
	display:inline-block;
	text-align:center;
	opacity: 0.6;
	cursor: pointer;
	padding: 0px;
	text-decoration: none;
	color: #fff;
}
#quick-menu .element:hover {
	opacity: 1;
}
#quick-menu .element img {
	width: 48px;
	height: 48px;
}
.mini-element {
	width:20px;
	margin:0px;
	padding:0px;
	opacity: 0.6;
	position: relative;
	top: 2px;
	margin-left: 5px;
}
.mini-element:hover {
	opacity: 1;
}

#menu li, #quick-menu .element, .mini-element, .anim, button {
	-webkit-transition: all 250ms ease;
	-moz-transition: all 250ms ease;
	-ms-transition: all 250ms ease;
	-o-transition: all 250ms ease;
	transition: all 250ms ease;
}

.thumbnail {
	height: 96px;
	margin: 5px;
	border: 3px solid white;
	outline: 1px solid black;
	cursor: pointer;
}

#ajax_bg {
	opacity: 0.75;
	display: none;
	background: black;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index: 998;
}

#ajax_window {
	display: none;
	background: white;
	position: fixed;
	top: 5%;
	left: 10%;
	width: 80%;
	max-height: 90%;
	overflow: hidden;
	z-index: 999;
}

.pagination {
	margin: 0px;
	padding: 0px;
	text-align: center;
}

.pagination li {
	display: inline-block;
	list-style-type: none;
	margin: 1px 10px 1px 10px;
}
.pagination li.active {
	font-weight: bold;
}

.bar span {
	margin: 1px 10px 1px 10px;
}
.zakladka {
	position: absolute;
	top: 5px;
	left: -37px;
	z-index: 5;
}

button {
	background: #141414;
	color: #fff;
	outline: none;
	border: none;
	padding: 5px 15px;
	cursor: pointer;
}
button:hover {
	background: #333;
}

#facebook {
	height: 300px;
	position: fixed;
	top: 35%;
	z-index: 99;
}
#facebook_head {
	margin: 0px;
	padding: 0px;
	background: #3b5998;
	width: 35px;
	color: #fff;
	float:right;
	cursor: pointer;
	height: 131px;
	text-align: center;
}
#facebook_cont {
	margin: 0px;
	padding: 0px;
	background: #fff;
	float:left;
	display: inline-block;
}

#facebook_head img {
	padding: 0px;
	margin: 0px;
}
.fb {
	display: inline-block;
	width: 300px;
	height: 300px;
}

.gallery-stack {
	height:	150px;
	width:	175px;
	padding: 10px;
}
.gallery-stack .image {
	height:	96px;
	width:	128px;
	background-color:	#fff;
	background-size:		cover;
	background-position:	center;
	border: 	3px solid white;
	outline: 	1px solid black;
}

.announcement {
	background-color: #e6a1a1;
	border-bottom: 1px solid rgba(0,0,0,0.25);
	border-top: 1px solid rgba(0,0,0,0.25);
	margin: 25px 0px;
}